### Method

# Handy TabBar get_view

#### Declaration [src]

    HdyTabView*
    hdy_tab_bar_get_view (
      HdyTabBar* self
    )

#### Description [src]

Gets the `HdyTabView` `self` controls.

Available since: | 1.2

Gets property | `Handy.TabBar:view`

#### Return value

Returns: | `HdyTabView`
| The `HdyTabView` `self` controls.
| The data is owned by the instance.
| The return value can be `NULL`.